Subject: My passport police verification is 'pending' for a lot of days. What should I do?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 12 Nov 2020 11:58:15 +0000

Algaily's Digest
Your Quora Digest

-----

Question: My passport police verification is 'pending' for a lot of days. What should I do?

Answer from Vijayrajsingh Gautam

Go to Regional passport office , find out to whom they hv sent u r verification papers i.e . The police station .And wheatherthey hv infact sent it ? And on which date ? Outwa
Read More: http://www.quora.com/My-passport-police-verification-is-pending-for-a-lot-of-days-What-should-I-do?top_ans=34513316
-----
Question: How much should you save by age 40?

Answer from Rohit Nigam (रोहित निगम)

You should've

1. At least one house without EMI.
2. At least one car without EMI.
3. Around 10–20L in EPF.
4. Expenditure is usually 40K per month. So, 2.4L as emergency fund
Read More: http://www.quora.com/How-much-should-you-save-by-age-40?top_ans=246948339
-----
Question: How strong is the Indian RAW today when compare to Pak's ISI?

Answer from Saurabh Arora

RESEARCH & ANALYSIS WING (R&AW) & INTER SERVICES INTELLIGENCE (ISI)

are indeed amongst the best intelligence agencies around the world but the question of comparing of who is
Read More: http://www.quora.com/How-strong-is-the-Indian-RAW-today-when-compare-to-Paks-ISI?top_ans=239992968
-----
Question: I entered the US illegally with my two daughters for circumstances out of my control. I got a deportation order. I left the country voluntarily. What are my chances to get a visa?

Answer from Kelly Kinkade

If you voluntarily departed the US while a removal (deportation) order was pending, and did not negotiate an agreement with ICE before leaving, you are inadmissible to the Uni
Read More: http://www.quora.com/I-entered-the-US-illegally-with-my-two-daughters-for-circumstances-out-of-my-control-I-got-a-deportation-order-I-left-the-country-voluntarily-What-are-my-chances-to-get-a-visa?top_ans=246120593
-----
Question: Which is better, a 7 LPA in Mumbai or a 10 Lpa in Bangalore? I live in Mumbai suburbs in my own house and it will take only 1 hour to reach a company in Mumbai. I'm a software engineer.

Answer from Swapnil Rahate

If you are staying in Mumbai Suburbs and having job of 7LPA then stick to same job. it is better to live with your family and parents rather than stay 1000 km away.

Think tha
Read More: http://www.quora.com/Which-is-better-a-7-LPA-in-Mumbai-or-a-10-Lpa-in-Bangalore-I-live-in-Mumbai-suburbs-in-my-own-house-and-it-will-take-only-1-hour-to-reach-a-company-in-Mumbai-Im-a-software-engineer?top_ans=241968474
-----
Question: Why does IndiGo Airlines turn down the A/C before takeoff?

Answer from Jagrata Banerjee (जाग्रत बेनर्जी)

Thanks for the question…

Nice observation !!!

> Actually, I also observed the same, when I first time travelled in Airbus A320 of IndiGo. So, during the 1 hr flight, I thou
Read More: http://www.quora.com/Why-does-IndiGo-Airlines-turn-down-the-A-C-before-takeoff?top_ans=118286637
-----
Question: I am planning to buy 10,000 Yes Bank shares at 13.5. What are the chances of it reaching 135 in the next ten years?

Answer from Atul Tiwari (डा अतुल तिवारी)

You have taken a correct decision.

It will cross this level much before that for sure.

Just see the journey of this bank. Govt is standing behind this bank firmly. First bai
Read More: http://www.quora.com/I-am-planning-to-buy-10-000-Yes-Bank-shares-at-13-5-What-are-the-chances-of-it-reaching-135-in-the-next-ten-years?top_ans=241432975
-----
Question: As an Indian how can I get job in Germany?

Answer from Junaid Cheema

I’m a Pakistani citizen (forgive me) who came to Germany in 2016 - did an undergraduate degree and is now working at a Venture Capital firm in Berlin with a basic understandin
Read More: http://www.quora.com/As-an-Indian-how-can-I-get-job-in-Germany?top_ans=237344319
-----
Question: If Kerala, Karnataka, and Andhra can follow a three-language formula, then what's the problem with TN? Why does the TN government restrict its kids from learning Hindi?

Answer from Anoop Joseph

Because they feel that it is unnecessary. TN is self-sufficient in generating employment, and learning Hindi will not add any value to its people. Only a minority will eventua
Read More: http://www.quora.com/If-Kerala-Karnataka-and-Andhra-can-follow-a-three-language-formula-then-whats-the-problem-with-TN-Why-does-the-TN-government-restrict-its-kids-from-learning-Hindi?top_ans=231126388
-----
Question: I have been offered 8LPA in Infosys for specialist programmer and 11 LPA in Acolite for SE. What should I choose?

Answer from Ashish Sinha

Don't go to Infosys. Your salary will stay the same for next 2 and 2.5 years. I stayed there and switched at 2.5 years of experience. My salary was 4.16lpa. But the experience
Read More: http://www.quora.com/I-have-been-offered-8LPA-in-Infosys-for-specialist-programmer-and-11-LPA-in-Acolite-for-SE-What-should-I-choose?top_ans=242186626
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=7a765970992f409399909a9fe7bf4307

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=7a765970992f409399909a9fe7bf4307&t=1605182294746196&token=234243c530383e2af3a605a40ded816448a9ac46d0e9951288de9aad0b598b0d4e8857cb45ddae6eaa1863d254505bc5ffb1d91ccbc863c92ee08a3f0da5df2d&type=2&uid=1229773278